<?php $pageTitle='Group memberships';
include realpath(__DIR__).'/../_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){
	ui.grid().box({
		'title':'Group memberships',
		'content':'Manage group memberships through the relevant usergroup pages.',
		'classes':'r1 c2 h1 w1'
	});
	
});
</script>
<?php include realpath(__DIR__).'/../_common/footer.php'; ?>
